dev_job_data:
  history:
  - build_id: 4
    uri: job/Ndev__move_base_flex__ubuntu_focal_amd64/4/
    stamp: 1635262932.096
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 32
  latest_build:
    skipped: 0
    failed: 0
    total: 32
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
